=== debian/changelog ===
usbredir (0.3.1-2ubuntu7uk3) unstable; urgency=low

  * change LDFLAGS too

 -- Debian Build User <build@build-deb>  Tue, 04 Sep 2012 10:02:52 +0000

usbredir (0.3.1-2ubuntu7uk2) unstable; urgency=low

  * change CPPFLAGS

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 04 Sep 2012 09:26:29 +0000

usbredir (0.3.1-2ubuntu7uk1) unstable; urgency=low

  * uniklu rebuild

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 04 Sep 2012 07:34:46 +0000

usbredir (0.3.1-2ubuntu7) precise; urgency=high

  * Initial release. 
  - Changed  CFLAGS += -fPIC -Wall -g -O$(if $(findstring noopt,$(DEB_BUILD_OPTIONS)),0,2)
  - Make.rules updated with -fPIC  and -lrt -pthread

 -- Boris Derzhavets <bderzhavets@yahoo.com>  Wed, 28 Dec 2011 16:47:54 +0400
