=== debian/control ===
Source: usbredir
Section: libs
Priority: extra
Maintainer: Boris Derzhavets <bderzhavets@yahoo.com>
Build-Depends: debhelper (>= 8.0.0), 
               autotools-dev,
               pkg-config,
               quilt (>= 0.40),
               libusb-1.0-0,
               libusb-1.0-0-dev
Standards-Version: 3.9.2
Homepage: http://fedora.org
Vcs-Git: git://git.debian.org/collab-maint/usbredir.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/usbredir.git;a=summary

Package: libusbredir
Architecture: i386 amd64
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: USBREDIR +  Library

Package: libusbredir-dev
Section: libdevel
Architecture: i386 amd64
Depends: libusbredir (= ${binary:Version}), ${misc:Depends}
Description: USBREDIR + Library (development files)

Package: usbredir-server
Section: libdevel
Architecture: i386 amd64
Depends: libusbredir (= ${binary:Version}), ${misc:Depends}
Description: USBREDIR + Server
