## usbredir 0.4.3

=== debian/changelog ===
usbredir (0.4.3-2) unstable; urgency=low

  * debian/control:
    - Update my E-mail address
    - Fix dependency problem

 -- Liang Guo <guoliang@debian.org>  Fri, 25 May 2012 21:54:08 +0800

usbredir (0.4.3-1) unstable; urgency=low

  * Initial release (Closes: #665379)

 -- Liang Guo <bluestonechina@gmail.com>  Thu, 05 Apr 2012 10:23:27 +0800
