=== debian/control ===
Source: usbredir
Section: libs
Priority: optional
Maintainer: Liang Guo <guoliang@debian.org>
Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev, pkg-config
Standards-Version: 3.9.3
Homepage: http://www.spice-space.org/
Vcs-Git: git://git.debian.org/collab-maint/usbredir.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/usbredir.git;a=summary

Package: libusbredirhost1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Implementing the usb-host (*) side of a usbredir connection (runtime)
 Usbredirhost is a library implementing the usb-host (*) side of a 
 usbredir connection. All that an application wishing to implement 
 an usb-host needs to do is:
  * Provide a libusb device handle for the device
  * Provide write and read callbacks for the actual transport of usbredir data
  * Monitor for usbredir and libusb read/write events and call their handlers
 .
 This package contains the runtime library. 

Package: libusbredirhost-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libusbredirhost1 (= ${binary:Version}), ${misc:Depends}, libusbredirparser-dev 
Description: implementing the usb-host (*) side of a usbredir connection (development)
 Usbredirhost is a library implementing the usb-host (*) side of a 
 usbredir connection. All that an application wishing to implement 
 an usb-host needs to do is:
  * Provide a libusb device handle for the device
  * Provide write and read callbacks for the actual transport of usbredir data
  * Monitor for usbredir and libusb read/write events and call their handlers
 .
 This package contains the development header files.

Package: libusbredirparser0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Parser for the usbredir protocol (runtime)
 Usbredirparse is a library containing the parser for the usbredir protocol. 
 This package contains the runtime library. 

Package: libusbredirparser-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libusbredirparser0 (= ${binary:Version}), ${misc:Depends}
Description: Parser for the usbredir protocol (development)
 Usbredirparse is a library containing the parser for the usbredir protocol. 
 This package contains the development header files.

Package: usbredirserver
Section: otherosfs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple USB host TCP server
 usbredirserver is a small standalone server for exporting an USB device for
 use from another (virtual) machine through the usbredir protocol.
