## usbredir 0.6

=== debian/changelog ===
usbredir (0.6-2ubuntu1.1) trusty-proposed; urgency=medium

  * Fix whitespace damage in quilt patch (LP: #1451540)

 -- Serge Hallyn <serge.hallyn@ubuntu.com>  Thu, 07 May 2015 19:15:12 -0500

usbredir (0.6-2ubuntu1) trusty; urgency=low

  * Use dh-autoreconf, resolving FTBFS on ppc64el.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 02 Jan 2014 20:43:38 -0500

usbredir (0.6-2) unstable; urgency=low

  * Upload to unstable

 -- Liang Guo <guoliang@debian.org>  Thu, 09 May 2013 22:18:36 +0800

usbredir (0.6-1) experimental; urgency=low

  * New upstream release (Closes: #691405)
  * Rename libusbredirparser0 to libusbredirparser1
  * Remove ChangeLog from libusbredirhost1.docs, included in all package
  * Rename libusbredirparser.pc to libusbredirparser-0.5.pc in
    libusbredirparser-dev.install

 -- Liang Guo <guoliang@debian.org>  Sun, 30 Dec 2012 15:03:35 +0800
