=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: usbredir
 Section: libs
 Priority: optional
-Maintainer: Liang Guo <guoliang@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev, pkg-config
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
+Build-Depends: debhelper (>= 9), dh-autoreconf, libusb-1.0-0-dev, pkg-config
 Standards-Version: 3.9.3
 Homepage: http://www.spice-space.org/
 Vcs-Git: git://git.debian.org/collab-maint/usbredir.git
@@ -39,7 +40,7 @@
  .
  This package contains the development header files.
 
-Package: libusbredirparser0
+Package: libusbredirparser1
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -53,7 +54,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libusbredirparser0 (= ${binary:Version}), ${misc:Depends}
+Depends: libusbredirparser1 (= ${binary:Version}), ${misc:Depends}
 Description: Parser for the usbredir protocol (development)
  Usbredirparse is a library containing the parser for the usbredir protocol. 
  This package contains the development header files.
