## usbredir 0.7

=== debian/changelog ===
usbredir (0.7-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5 (no changes)
  * Remove update-usbredirserver-whatis-entry.diff, Applied Upstream
  * Remove Pre-Depends on ${misc:Pre-Depends}
  * Build usbredir on linux-any
  * Use canonical vcs field

 -- Liang Guo <guoliang@debian.org>  Tue, 24 Jun 2014 18:17:53 +0800
