=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: usbredir
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Liang Guo <guoliang@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libusb-1.0-0-dev, pkg-config
-Standards-Version: 3.9.3
+Maintainer: Liang Guo <guoliang@debian.org>
+Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev, pkg-config
+Standards-Version: 3.9.5
 Homepage: http://www.spice-space.org/
-Vcs-Git: git://git.debian.org/collab-maint/usbredir.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/usbredir.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/usbredir.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/usbredir.git;a=summary
 
 Package: libusbredirhost1
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Implementing the usb-host (*) side of a usbredir connection (runtime)
  Usbredirhost is a library implementing the usb-host (*) side of a 
@@ -26,9 +24,8 @@
 
 Package: libusbredirhost-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: libusbredirhost1 (= ${binary:Version}), ${misc:Depends}, libusbredirparser-dev 
 Description: implementing the usb-host (*) side of a usbredir connection (development)
  Usbredirhost is a library implementing the usb-host (*) side of a 
@@ -41,9 +38,8 @@
  This package contains the development header files.
 
 Package: libusbredirparser1
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Parser for the usbredir protocol (runtime)
  Usbredirparse is a library containing the parser for the usbredir protocol. 
@@ -51,7 +47,7 @@
 
 Package: libusbredirparser-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libusbredirparser1 (= ${binary:Version}), ${misc:Depends}
@@ -61,7 +57,7 @@
 
 Package: usbredirserver
 Section: otherosfs
-Architecture: any
+Architecture: linux-any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Simple USB host TCP server
