=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 
 
 %:
-	dh $@ --with autoreconf
+	dh $@
