## usbredir 0.7.1

=== debian/changelog ===
usbredir (0.7.1-1) unstable; urgency=medium

  * New upstream release (Closes: #813026)
  * Call dh with autoreconf in debian/rules (Closes: #734013)
  * Update debian/*.symbols
  * Bump Standards-Version to 3.9.7 (no changes)
  * Switch to secure uri in debian/control
  * Add DEB_BUILD_MAINT_OPTIONS in debian/rules

 -- Liang Guo <guoliang@debian.org>  Mon, 22 Feb 2016 22:31:17 +0800
