=== debian/control ===
--- 
+++ 
@@ -2,11 +2,15 @@
 Section: libs
 Priority: optional
 Maintainer: Liang Guo <guoliang@debian.org>
-Build-Depends: debhelper (>= 9), autotools-dev, libusb-1.0-0-dev, pkg-config
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9), 
+ dh-autoreconf,
+ autotools-dev, 
+ libusb-1.0-0-dev,
+ pkg-config
+Standards-Version: 3.9.7
 Homepage: http://www.spice-space.org/
-Vcs-Git: git://anonscm.debian.org/collab-maint/usbredir.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/usbredir.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/usbredir.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/usbredir.git;a=summary
 
 Package: libusbredirhost1
 Architecture: linux-any
