=== debian/watch ===
version=3
http://spice-space.org/download/usbredir/usbredir-(.*)\.tar\.bz2
