## usbredir 0.8.0

=== debian/changelog ===
usbredir (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0
  * debian/control: Update the Vcs-* fields
  * debian/control: Bump Standards-Version to 4.2.1 (no further changes)
  * debian/control: Build on all architectures (Closes: #851683)
  * debian/watch: Use https to please lintian
  * debian/*.symbols: Add Build-Depends-Package field
  * debian/control: Make libusbredirhost-dev dependency against
    libusbredirparser-dev more strict

 -- Laurent Bigonville <bigon@debian.org>  Sat, 20 Oct 2018 11:20:06 +0200
