=== debian/watch ===
version=3
https://spice-space.org/download/usbredir/usbredir-(.*)\.tar\.bz2
