## usbredir 0.11.0

=== meson_options.txt ===
option('git_werror',
    type: 'feature',
    value: 'auto',
    description: 'use -Werror if building from GIT')

option('fuzzing',
    type : 'feature',
    value : 'disabled',
    description : 'Enable libFuzzer integration')

option('fuzzing-engine',
    type : 'string',
    value : 'standalone',
    description : 'Location of prebuilt fuzzing engine library or "standalone" for built-in driver')

option('fuzzing-install-dir',
    type : 'string',
    description : 'Installation directory for fuzzing binaries')

option('tools',
    type : 'feature',
    value : 'enabled',
    description : 'Build usbredir\'s tools such as usbredirect')
