=== debian/changelog ===
usbredir (0.11.0-2build1) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 Mar 2022 10:59:39 +0100

usbredir (0.11.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Lin Qigang <lqi254@protonmail.com>  Tue, 31 Aug 2021 21:44:05 +0700

usbredir (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * Adopt package (Closes: #911431)
  * Updated docs from text to markdown
  * Added usbredirect package, which deprecates usbredirserver
  * debian/control:
      - Added Rules-Requires-Root flag
      - Increased standards version
      - Removed debhelper-compat file
      - Removed explicit dh-autoconf dependency
      - Removed cmake build dependency
  * debian/compat: Increased debhelper compat from 9 to 13
  * debian/copyright:
      - Added new maintainer
      - Changed format link to https
      - Updated source link to new freedesktop page
  * debian/libusbredirhost1.symbols: Updated symbols to new Meson mapping
  * debian/libusbredirparser1.symbols: Updated symbols to new Meson mapping
  * debian/upstream/metadata: Added upstream metadata
  * debian/upstream/signing-key.asc: Added upstream signing key
  * debian/usbredirect.install: Added usbredirect install file
  * debian/watch: Use tagged git releases and check gittag in pgp mode

 -- Lin Qigang <lqi254@protonmail.com>  Tue, 24 Aug 2021 20:04:51 +0700
