=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: usbredir
 Section: libs
 Priority: optional
-Maintainer: Liang Guo <guoliang@debian.org>
-Build-Depends: autotools-dev,
-               debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lin Qigang <lqi254@protonmail.com>
+Build-Depends: debhelper-compat (= 13),
                libusb-1.0-0-dev,
-               pkg-config
-Standards-Version: 4.2.1
+               pkg-config,
+               meson,
+               libglib2.0-dev
+Standards-Version: 4.5.1
 Homepage: http://www.spice-space.org/
 Vcs-Git: https://salsa.debian.org/debian/usbredir.git
 Vcs-Browser: https://salsa.debian.org/debian/usbredir
+Rules-Requires-Root: no
 
 Package: libusbredirhost1
 Architecture: any
@@ -69,3 +71,15 @@
 Description: Simple USB host TCP server
  usbredirserver is a small standalone server for exporting an USB device for
  use from another (virtual) machine through the usbredir protocol.
+ .
+ Deprecated and replaced by usbredirect.
+
+Package: usbredirect
+Section: otherosfs
+Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Simple USB host TCP client
+ usbredirect is an usbredir client for exporting an USB device either as TCP
+ client or server, for use from another (virtual) machine through the usbredir
+ protocol.
