## usbredir 0.13.0

=== debian/changelog ===
usbredir (0.13.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Re-export upstream signing key without extra signatures.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Lance Lin ]
  * d/control: bump standards version to 4.6.2
  * d/copyright: update years to 2023
  * d/rules: remove trailing whitespace

 -- Lance Lin <lq27267@gmail.com>  Sat, 04 Feb 2023 19:36:30 +0700

usbredir (0.13.0-1) unstable; urgency=medium

  * Update to new version 0.13.0
  * d/control: removed deprecated usbredirserver, updated standards version
  * d/copyright: update years to 2022
  * d/libusbredirparser1.symbols: add new symbols

 -- Lin Qigang <lqi254@protonmail.com>  Wed, 21 Sep 2022 20:29:21 +0700
