=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: usbredir
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Lin Qigang <lqi254@protonmail.com>
+Maintainer: Lance Lin <lq27267@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                libusb-1.0-0-dev,
                pkg-config,
                meson,
                libglib2.0-dev
-Standards-Version: 4.5.1
-Homepage: http://www.spice-space.org/
+Standards-Version: 4.6.2
+Homepage: https://www.spice-space.org/
 Vcs-Git: https://salsa.debian.org/debian/usbredir.git
 Vcs-Browser: https://salsa.debian.org/debian/usbredir
 Rules-Requires-Root: no
@@ -63,17 +62,6 @@
  Usbredirparse is a library containing the parser for the usbredir protocol.
  This package contains the development header files.
 
-Package: usbredirserver
-Section: otherosfs
-Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Simple USB host TCP server
- usbredirserver is a small standalone server for exporting an USB device for
- use from another (virtual) machine through the usbredir protocol.
- .
- Deprecated and replaced by usbredirect.
-
 Package: usbredirect
 Section: otherosfs
 Architecture: any
