=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 
 
 %:
-	dh $@  --with autoreconf
+	dh $@
