=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://gitlab.freedesktop.org/spice/usbredir.git refs/tags/usbredir-([\d\.]+)
