## usbredir 0.14.0

=== debian/changelog ===
usbredir (0.14.0-1) unstable; urgency=medium

  * d/control: Replace pkg-config with pkgconf in Build-Depends.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Lance Lin <lq27267@gmail.com>  Tue, 07 May 2024 18:58:06 +0700

usbredir (0.13.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063037

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 21:27:05 +0000
