## usbredir 0.15.0

=== debian/changelog ===
usbredir (0.15.0-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: update year to 2025

 -- Lance Lin <lq27267@gmail.com>  Mon, 03 Feb 2025 22:47:56 +0700
