=== debian/control ===
--- 
+++ 
@@ -2,18 +2,22 @@
 Section: libs
 Priority: optional
 Maintainer: Lance Lin <lq27267@gmail.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5),
+               debhelper-compat (= 13),
                libusb-1.0-0-dev,
-               pkg-config,
+               pkgconf,
                meson,
                libglib2.0-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.spice-space.org/
 Vcs-Git: https://salsa.debian.org/debian/usbredir.git
 Vcs-Browser: https://salsa.debian.org/debian/usbredir
 Rules-Requires-Root: no
 
-Package: libusbredirhost1
+Package: libusbredirhost1t64
+Provides: ${t64:Provides}
+Replaces: libusbredirhost1
+Breaks: libusbredirhost1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -31,7 +35,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libusbredirhost1 (= ${binary:Version}),
+Depends: libusbredirhost1t64 (= ${binary:Version}),
          libusbredirparser-dev (= ${binary:Version}),
          ${misc:Depends}
 Description: implementing the usb-host (*) side of a usbredir connection (development)
@@ -44,7 +48,10 @@
  .
  This package contains the development header files.
 
-Package: libusbredirparser1
+Package: libusbredirparser1t64
+Provides: ${t64:Provides}
+Replaces: libusbredirparser1
+Breaks: libusbredirparser1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -57,7 +64,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libusbredirparser1 (= ${binary:Version}), ${misc:Depends}
+Depends: libusbredirparser1t64 (= ${binary:Version}), ${misc:Depends}
 Description: Parser for the usbredir protocol (development)
  Usbredirparse is a library containing the parser for the usbredir protocol.
  This package contains the development header files.
